Subject: bug#55006: First time boot hangs after "watchdog hardware is disabled"

From: crodges <[email-masked]>
Date: Tue, 19 Apr 2022 22:14:35 -0700

On Tuesday, April 19, 2022 1:23:50 P.M. PDT pelzflorian (Florian Pelz) wrote:
> On Tue, Apr 19, 2022 at 06:55:11PM +0200, raingloom wrote:
> > Also IMHO this further proves my point that we need a "safe graphics
> > mode" boot option, see issue 54945.
> 
> Well the uvesafb in the installer image worked for crodges, I suppose,
> so in the AMDGPU case there is no need for another boot option in the
> installer image.
> 
> I’m not sure what to do about the installed system.  There are
> multiple choices and all are bad.  Currently by default after install
> you get a broken system unless nomodeset is added.  The other libre
> options are not to use most of the expensive and powerful GPU.
> 
> Regards,
> Florian
Well the issue was solved, I now have a bootable guix system. I'll consider my 
options regarding the gpu. Thank you very much florian and raingloom. I 
learned quite a few things!

crodges